<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.FhzgPlanTransferSchemePowerTransferInfoMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.core.bizms.modle.po.plan.FhzgPlanTransferSchemePowerTransferInfo">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="schemeId" column="scheme_id" jdbcType="BIGINT"/>
            <result property="powerTransferName" column="power_transfer_name" jdbcType="VARCHAR"/>
            <result property="voltLevel" column="volt_level" jdbcType="VARCHAR"/>
            <result property="powerTransformerPAfter" column="power_transformer_p_after" jdbcType="DECIMAL"/>
            <result property="rateCapacity" column="rate_capacity" jdbcType="DECIMAL"/>
            <result property="loadRate" column="load_rate" jdbcType="DECIMAL"/>
    </resultMap>


</mapper>
